【対処】モバイルSuicaをインストールしようとすると『ご利用の機種はおサイフケータイに対応しておりません。(S001)』とエラーメッセージ(エラーコード)が表示されインストールできない

 モバイルSuicaを利用したいです
アプリをインストールしようとすると『ご利用の機種はおサイフケータイに対応しておりません。(S001)』
とエラーメッセージ(エラーコード)が表示されインストールできません。
どうしてですか
 以下の情報を参考にしましょう。
 

対処方法

 下記リンクから、利用中のスマートフォン機種がモバイルSuica対応機種かどうか確認しましょう。
 
 
モバイルSuica対象外機種の場合、モバイルSuicaを利用する事はできません。
 
 
 掲載されているにもかかわらず、S001のエラーが表示される場合、モバイルSuicaアプリを一度削除(アンインストール)し、再度インストールを試して見ましょう。

この記事も読まれています



コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です